From 282d2dae27524aef37cdafe02e4833894bf5892c Mon Sep 17 00:00:00 2001
From: Laurenz Albe <laurenz.albe@cybertec.at>
Date: Tue, 11 Apr 2023 09:48:20 +0200
Subject: [PATCH] Remove obsolete mention of backslashes as escapes

Since version 9.1, standard_conforming_strings defaults to "on".
So the remark that backslashes must be doubled has been obsolete
for a long time and should be removed.  It is more confusing than
helpful by now.
---
 doc/src/sgml/syntax.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/syntax.sgml b/doc/src/sgml/syntax.sgml
index 5668ab0143..3ba844057f 100644
--- a/doc/src/sgml/syntax.sgml
+++ b/doc/src/sgml/syntax.sgml
@@ -555,7 +555,7 @@ U&amp;'d!0061t!+000061' UESCAPE '!'
     <para>
      While the standard syntax for specifying string constants is usually
      convenient, it can be difficult to understand when the desired string
-     contains many single quotes or backslashes, since each of those must
+     contains many single quotes, since each of those must
      be doubled. To allow more readable queries in such situations,
      <productname>PostgreSQL</productname> provides another way, called
      <quote>dollar quoting</quote>, to write string constants.
-- 
2.39.2

